.has-error .checkbox .control-label {
	color: #676A6C !important;
}

#box-signup {
	padding-top: 50px;
}

.bg-white {
	background: white;
}

.darkGray-bg {
	background: #E6E6E6;
}

#box-signup .control-label {}

#box-signup .help-block {
	text-align: left;
}

#box-signup .lead {
	text-align: center;
}

#box-signup #logo-magicAccelerator {
	max-width: 300px;
}

#bar-header {
	background: white;
	padding: 10px;
}

#bar-header img {
	margin-top: 1em;
	height: 60px;
}

#bar-header .nav {
	margin-top: 1em;
	float: right;
}

#bar-header .nav a {
	color: #3d3d3d;
}

#bar-header .nav .active {
	border: none;
	background: none;
}

#bar-header .nav li.active>a {
	background: #eee !important;
}

.container-fluid {
	padding-left: 0;
	padding-right: 0;
}

.container-fluid #main-content {
	margin: 0;
}

.container #main-content {
	margin-top: 1em;
}

#cpanelCharges .bg-highlight {
	background-color: #f7fff4 !important;
}

.skin-1 .nav-tabs li.active>a {
	background: white;
	border-bottom: 1px solid white;
}

#body-cpanel-forum-index .wrapper-content>.row>.col-lg-12 {
	margin: 0 !important;
	padding: 0 !important;
}

#body-cpanel-forum-index .wrapper-content {
	margin: 0 !important;
	padding: 0 !important;
}

#notice-forumExternalMembership .inlineNotices {
	padding: 0;
	margin: 0;
}

#notice-forumExternalMembership .inlineNotices .notice {
	margin: 0;
	border-radius: 0;
}


#form-mentor-private-confirmBooking label {
	font-weight: 400;
}

#form-mentor-private-confirmBooking .tab-content {
	margin-top: 1em;
}

.mentor-profile-box .box-portfolio {
	overflow: hidden;
}

.at-icon-wrapper .mentor-deet {
	left: none;
}

#screen-publish-index h2 a {
	color: #64a947 !important;
}

.holds-the-iframe {
	background: url('../images/loader.gif') 500px 35px no-repeat;
}

.mentor-book-tabs li.active {
	background: url(/images/stripe.png) !important;
	background-repeat: repeat-x !important;
	background-position: 85% bottom !important;
}

@media (max-width: 479px) {
	.holds-the-iframe {
		background: url('../images/loader.gif') 120px 35px no-repeat;
	}

	label.control-label.col-sm-2 {
		font-weight: 400;
	}

	label {
		height: 24px;
		font-family: sofia-pro, Arial, sans-serif;
		font-size: 16px;
		color: #000000;
		text-decoration: none solid rgb(0, 0, 0);
		line-height: 24px;
		font-weight: 350;
	}
}


#nav-selectLanguage .active .flag {
	filter: none;
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	-ms-filter: grayscale(0%);
	-o-filter: grayscale(0%);
	cursor: pointer;
}

#nav-selectLanguage .flag {
	filter: none;
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	cursor: pointer;
	transition: all 300ms ease;
	width: 24px;
}

@media (max-width: 768px) {
	#body-frontend .navbar-header {
		float: none;
	}
}

#body-frontend .navbar-nav>li>.dropdown-menu {
	box-shadow: none;
	-webkit-box-shadow: none;
	border: 1px solid #eee !important;
}

#body-frontend #nav-main {
	margin-top: 0;
	margin-bottom: 0;
}

#body-frontend .nav>li.active {
	border-left: 0 !important;
}

#body-frontend .nav>li>a:hover,
#body-frontend .nav>li>a:focus {
	text-decoration: none !important;
}

.grid-view th {
	background-color: #f9f9f9 !important;
}

.grid-view th a {
	color: #353535;
}

/* fix uni-header css bug */
@media (min-width: 768px) {
	#universal-header a:focus {
		color: white;
	}

	#universal-header a:hover {
		color: red;
	}
}

@media (max-width: 768px) {

	#universal-header a:hover,
	#universal-header a:focus {
		color: red;
	}
}

#body-frontend .navbar-nav>li>.dropdown-inverse {
	background-color: #222;
	border-color: #080808 !important;
}

img {
	max-width: 100%;
}

.help-block {
	color: #888888;
}

#universal-header {
	font-size: 14px;
}